return Def.ActorFrame{
	LoadFont("_francophilsans Bold 24px")..{
		Name="Label";
		Text="- Machine -";
		InitCommand=cmd(halign,1;shadowlength,1;zoom,14/24);
	};

	LoadFont("_francophilsans Bold 24px")..{
		Name="MachineGUID";
		InitCommand=cmd(y,18;halign,1;shadowlength,1;zoom,18/24);
		BeginCommand=function(self)
			local profile = PROFILEMAN:GetMachineProfile()
			local guid = string.upper(profile:GetGUID())
			self:settextf("ID: %s",guid)
		end;
	};

	Def.ActorFrame{
		Name="SM5TE";
		InitCommand=cmd(y,72);
		LoadFont("_francophilsans Bold 24px")..{
			Name="Label";
			Text="- SM5TE -";
			InitCommand=cmd(halign,1;shadowlength,1;zoom,14/24);
		};
		LoadFont("_francophilsans Bold 24px")..{
			Name="ProgramVersion";
			InitCommand=cmd(y,18;halign,1;shadowlength,1;zoom,18/24);
			BeginCommand=function(self)
				self:settextf("Program Version: %s",ProductVersion())
			end;
		};
		LoadFont("_francophilsans Bold 24px")..{
			Name="ProgramDate";
			InitCommand=cmd(y,40;halign,1;shadowlength,1;zoom,18/24);
			BeginCommand=function(self)
				self:visible(VersionDate ~= nil)
				self:settextf("Program Build Date: %s",VersionDate())
			end;
		};
		LoadFont("_francophilsans Bold 24px")..{
			Name="ThemeVersion";
			InitCommand=cmd(y,62;halign,1;shadowlength,1;zoom,18/24);
			BeginCommand=function(self)
				self:settextf("Theme Version: %s",themeInfo.Version)
			end;
		};
		LoadFont("_francophilsans Bold 24px")..{
			Name="ThemeDate";
			InitCommand=cmd(y,84;halign,1;shadowlength,1;zoom,18/24);
			BeginCommand=function(self)
				self:settextf("Theme Date: %s",themeInfo.Date)
			end;
		};
	};
};